/**********************/
@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:wght@600&family=Barlow:wght@100;200;300;400;500;600;700;800;900&family=Open+Sans:wght@300;400;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Asap:wght@400;700&family=Roboto+Condensed:wght@300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700;900&display=swap');
/* social */
.container *, .page-container *:before, .page-container *:after {
	box-sizing: border-box;
	outline: medium none;
}
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	background: #fff;
}
a, a:hover {
	text-decoration: none
}
img {
	border: none;
	max-width: 100%;
}
ul {
	list-style: none
}
.container {
}
#header {
	width: 100%;
	text-align: center;
	padding: 0 0 0px;
	display: inline-block;
}
#phone {
	display: inline-block;
	float: right;
	text-align: left;
}
#phone p {
	font: 400 17px/40px 'Barlow', sans-serif;
	color: #222222;
	display: inline-block;
	padding: 5px 0 5px 45px;
	letter-spacing: 0.68px;
	background: url(https://media.dsanker.com/files/batteryboost/img/phone.png) 0 center no-repeat;
}
.header-center {
	width: 100%;
	display: inline-block;
	text-align: center;
	margin: auto;
	position: relative;
	padding: 40px 0;
	text-transform: uppercase;
	position: relative;
	margin: 0 auto;
	text-align: center;
}
#header .warraper {
	width: 100%;
	display: inline-block;
	max-width: 1250px;
	text-align: center;
	margin: auto;
	position: relative;
	text-transform: uppercase;
	position: relative;
	margin: 0 auto;
	text-align: center;
}
#x-head-right {
	display: inline-block;
	-webkit-box-shadow: 0px 5px 20px 0px rgb(0 0 0 / 8%);
	-moz-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.08);
	box-shadow: 0px 5px 20px 0px rgb(0 0 0 / 8%);
	margin: 0px auto 0;
	padding: 0px;
	text-align: right;
	width: 100%;
	float: right;
}
#header .wrapper {
	width: 100%;
	text-align: center;
	padding: 0 0px;
	margin: 0;
	display: inline-block;
	max-width: 1250px;
	position: relative;
}
#header .logo {
	float: left;
	margin: 0;
	padding: 0px 0 0;
	position: relative;
	display: inline-block;
}
#header .logo a {
	float: left;
	margin: 0;
	padding: 0px 0 00px;
	z-index: 99;
	position: relative;
	display: inline-block;
}
#social {
	float: left;
	display: inline-block;
	width: 100%;
	margin: 00px 0 0;
	padding: 5px 0;
	position: relative;
	z-index: 99;
	overflow: visible;
	text-align: center;
	border-bottom: solid 1px #dddddd;
}
#social .address {
	list-style: none;
	float: none;
	position: relative;
	display: inline-block;
	margin-top: 0px;
	text-align: left;
	float: left;
}
#social .address a {
	color: #222222;
	display: inline-block;
	letter-spacing: 0.3px;
	border: none;
	padding: 0 18px;
	font: 400 15px/40px 'Barlow', sans-serif;
	text-transform: uppercase;
	position: relative;
	float: none;
	margin: 0 0 0px;
}
#social .address li:first-child a {
	margin-left: 0
}
#social .address li a:hover {
	background: #06327d;
	border-radius: 5px;
	color: #fff;
}
.nav.nave-1 li a:hover {
	background: #000000;
}
#social .address li {
	display: inline-block;
	float: none !important;
	position: relative;
	margin: 0 0px;
	background: url(https://media.dsanker.com/files/batteryboost/img/border.png) 0 center no-repeat;
	padding: 0 15px;
}
#social .address li:first-child {
	background: none;
}
.address > li:hover > div {
	display: block;
	width: 260px;
}
.address > li > div {
	display: none;
	border-top: none;
	position: absolute;
	max-width: 260px !important;
	padding: 5px 0 0px;
	left: 0px;
	top: 40px;
	text-align: left;
	overflow: visible;
	z-index: 3;
}
.nav.nave-1 {
	margin: 0 !important;
	padding: 0px 0px 0px;
	padding: 15px 10px 15px;
	display: inline-block;
	width: 100%;
	background: #fff;
	overflow-y: visible;
	border-top: solid 5px #06327d;
	position: relative;
}
input {
	display: none;
}
.nave {
	display: inline-block;
	width: 100%;
	padding: 0px;
}
.nav.nave-1 li {
	background: none;
	border-bottom: solid 1px #ddd !important;
	padding: 0 00px !important;
	margin: auto !important;
	background: none !important;
	height: auto;
	margin-bottom: 0px !important;
	display: inline-block;
	width: 100%;
}
.nav.nave-1 li a {
	color: #222222 !important;
	display: inline-block !important;
	border-bottom: solid 1px #eee !important;
	text-transform: capitalize !important;
	letter-spacing: 0.3px !important;
	border: none !important;
	padding: 0 8px !important;
	font: 400 15px/30px 'Barlow', sans-serif !important;
	position: relative !important;
	float: none !important;
	margin: 0 0 0px !important;
}
.nav.nave-1 li a:hover {
	background: none !important;
	color: #1c58d2 !important;
}
.price {
    font-size: 35px;
    font-weight: 300;
    padding-bottom: 20px;
    color: #0559e9;
}

.price span {
	float:right;
}
.product {
	max-width: 100%;
	width: 100%;
	background: #fff;
	margin: 0px auto 0;
	text-align: center;
	overflow: visible;
	display: inline-block;
	position: relative;
}
.product .warraper {
	overflow: visible;
	padding: 0!important;
	max-width: 1250px;
	display: inline-block;
	margin: 0 auto;
	width: 100%;
	position: relative;
	z-index: 99;
}
#CentralArea {
	float: right;
	font: 400 14px/25px 'Roboto', sans-serif;
	color: #222222;
	width: 100%;
	position: relative;
	z-index: 0;
	margin: 0px 0 0;
	padding: 30px 0 0px;
}
#CentralArea .top {
	float: left;
	width: 100%;
	z-index: 5;
	margin: 0px 0 60px;
	position: relative;
}
.promo {
	text-align: center;
	margin: 60px auto;
	padding: 0;
	display: inline-block;
	width: 100%;
	position: relative;
}
.promo.promo-1 {
	background: url(https://media.dsanker.com/files/batteryboost/img/bg-promo.png) center 0 round;
}
.promo p {
	color: #ffffff;
	margin: 0px 0 0;
	font-weight: 400;
	width: 100%;
	float: left;
	text-align: center;
	padding: 105px 0px;
	line-height: 40px;
	font-size: 30px;
	font-family: 'Prata', serif;
}
.promo p span {
	font-size: 40px;
	font-family: 'Prata', serif;
}
.product .discription.disc-product, .product .discription .tab {
	float: left;
	width: 100%;
	overflow: hidden;
}
.discription .tt_tab ul {
	margin: 0 0 15px 15px;
}
.discription .tt_tab li {
	line-height: 30px;
	font-size: 20px;
	padding-left: 20px;
	background: url(https://media.dsanker.com/files/batteryboost/img/bg-li.png) 5px 9px no-repeat;
}
.product .discription h4 {
	font-size: 18px;
	margin-bottom: 15px;
}
.product .discription h5 {
	font-size: 16px;
	margin-bottom: 15px;
}
.section1 {
	float: left;
	height: auto;
	width: 100%;
	display: inline-block;
	padding: 0px 0 0;
}
.section1 .section {
	width: 100%;
	z-index: 0;
	margin: -1px 0 0;
	border: solid 1px #000000;
	position: relative;
	display: inline-block;
	padding: 25px 30px 15px;
	text-align: center;
}
.discription .tab {
	float: left;
	color: #000;
	width: 100%
}
.discription .tab h2 {
	background: none
}
.tab input {
	display: none;
}
#tab2:checked ~ h3 #lt2, #tab3:checked ~ h3 #lt3, #tab4:checked ~ h3 #lt4, #tab5:checked ~ h3 #lt5, #tab6:checked ~ h3 #lt6 {
	background-position: right -360px;
}
.tab label:hover {
	cursor: pointer;
}
.discription a {
	font-weight: bold;
	color: #000
}
#CentralArea .top-2 {
	float: left;
	width: 100%;
	padding: 10px;
	position: relative;
}
#LeftPanel .lcat {
	padding: 0;
	margin: 0 !important;
	position: relative;
	margin-bottom: 25px;
	float: left;
	width: 100%;
}
#x-main-feat #x-feat .x-fp a .title:hover {
	text-decoration: underline;
}
.product-image-box {
	padding: 0px;
	margin-top: 0px;
	text-align: center;
	width: 52%;
	position: relative;
	display: inline-block;
	text-align: center;
	float: left;
}
.product-image-container {
	max-width: 500px;
	border: solid 1px #eeeeee;
	position: relative;
	background: #fff;
	display: inline-block;
	text-align: center;
	float: right;
	width: 77%;
	height: 500px;
}
.product-more-views {
	float: left;
	background: url(https://media.dsanker.com/files/batteryboost/img/bg-more.png) right 0 repeat-y, url(https://media.dsanker.com/files/batteryboost/img/bg-more1.png) right 0 repeat;
	padding: 10px 0;
	width: 23%;
	text-align: left;
}
.top-right {
	float: right;
	padding: 40px 0 0;
	width: 46%;
	text-align: left;
}
.top-right ul {
	width: 100%;
	float: left;
	text-align: center !important;
	display: inline-block;
	padding: 0px 0px 0 0px;
	margin: 0 0 0px;
	
}
.product h1 {
	color: #222222;
	display: inline-block;
	padding: 00px 0 25px;
	width: 46%;
	font: 600 30px/30px 'Barlow Semi Condensed', sans-serif;
	margin: auto;
	float: right;
	text-align: left;
	position: relative;
	text-decoration: none;
	border-bottom: solid 4px #d7d7d7;
}
.product-more-views ul {
	list-style: none;
	margin:00px 0 0;
	width: 100%;
	text-align: center;
}


.bttn {
	display: inline-block;
	margin: initial;
	padding: 0px 0 0px;
	margin: 0px 0 0;
	position: relative;
	
	text-align: center;
	width: 100%;
}
.bttn li{
    margin-bottom: 25px !important;
    display: inline-block;
    width: 100%;
    margin: auto;
}
.bttn li:last-child{ margin-bottom:0 !important }
.product-more-views ul li {
	display: inline-block;
}
.product-image-container {
	display: none;
}
.product-image-box input {
	display: none;
}
.product-image-box .product-more-views label {
	width: 100px;
	height: 100px;
	margin: 0px 0px 10px;
	padding: 0;
	overflow: hidden;
	display: inline-block;
	cursor: pointer;
	text-align: center;
	position: relative;
	background: #fff;
}
.bloc1:last-child {
	padding-bottom: 0;
	border-left: none;
}
#CentralArea h4 {
	color: #000000;
	text-transform: capitalize;
	font: 700 15px/20px 'Barlow', sans-serif;
	padding: 0px;
	text-align: left;
}
#CentralArea h5 {
	color: #000000;
	text-transform: capitalize;
	font: 700 16px/20px 'Barlow', sans-serif;
	padding: 0px;
	text-align: left;
}
.product-image-box label:hover {
	cursor: pointer;
}
#gal1:checked ~ .product-more-views ul li #lg1, #gal2:checked ~ .product-more-views ul li #lg2, #gal3:checked ~ .product-more-views ul li #lg3, #gal4:checked ~ .product-more-views ul li #lg4, #gal5:checked ~ .product-more-views ul li #lg5, #gal6:checked ~ .product-more-views ul li #lg6, #gal7:checked ~ .product-more-views ul li #lg7, #gal8:checked ~ .product-more-views ul li #lg8, #gal9:checked ~ .product-more-views ul li #lg9, #gal10:checked ~ .product-more-views ul li #lg10, #gal11:checked ~ .product-more-views ul li #lg11, #gal2:checked ~ .product-more-views ul li #lg12 {
	opacity: 1;
	filter: 1;
}
#gal1:checked ~ #content1, #gal2:checked ~ #content2, #gal3:checked ~ #content3, #gal4:checked ~ #content4, #gal5:checked ~ #content5, #gal6:checked ~ #content6, #gal7:checked ~ #content7, #gal8:checked ~ #content8, #gal9:checked ~ #content9, #gal10:checked ~ #content10, #gal11:checked ~ #content11, #gal12:checked ~ #content12 {
	display: inline-block;
}
.product-more-views img {
	bottom: 0;
	left: 0;
	margin: auto;
	max-height: 100%;
	max-width: 100%;
	position: absolute;
	right: 0;
	top: 0;
}
.product-image-container img {
	bottom: 0;
	left: 0;
	margin: auto;
	max-height: 90%;
	max-width: 100%;
	position: absolute;
	right: 0;
	top: 0;
}
#CentralArea .top-1 {
	float: left;
	width: 100%;
	padding: 0px 0 0px;
	position: relative;
}
.w-section div {
	display: none;
	padding: 0 0px;
}
.product-more-views .w-section .next {
	bottom: 0px;
	right: 0;
	left: 0;
	background: url(https://media.dsanker.com/files/batteryboost/img/next.png) center 0 no-repeat;
	border: none;
}
#rwos1:checked ~ label.r1, #rwos2:checked ~ label.r2, #rwos3:checked ~ label.r3 {
	display: block;
}
.product-more-views .w-section .prev {
	bootom: 0px;
	right: 0;
	left: 0;
	background: url(https://media.dsanker.com/files/batteryboost/img/prev.png) center 0 no-repeat;
	border: none;
}
.product-more-views .w-section .x-button {
	box-shadow: none;
	position: absolute;
	height: 11px;
	width: 20px;
	z-index: 1000;
	cursor: pointer;
	margin: auto;
	display: none;
}
.product-more-views ul li {
	display: none;
}
.product-image-container {
	display: none;
}
#rwos1:checked ~ ul #lwos1, #rwos1:checked ~ ul #lwos2, #rwos1:checked ~ ul #lwos3, #rwos1:checked ~ ul #lwos4 {
	display: inline-block;
}
#rwos2:checked ~ ul #lwos2, #rwos2:checked ~ ul #lwos3, #rwos2:checked ~ ul #lwos4, #rwos2:checked ~ ul #lwos5 {
	display: inline-block;
}
#rwos3:checked ~ ul #lwos3, #rwos3:checked ~ ul #lwos4, #rwos3:checked ~ ul #lwos5, #rwos3:checked ~ ul #lwos6 {
	display: inline-block;
}
#rwos4:checked ~ ul #lwos4, #rwos4:checked ~ ul #lwos5, #rwos4:checked ~ ul #lwos6, #rwos4:checked ~ ul #lwos7 {
	display: inline-block;
}
#rwos5:checked ~ ul #lwos5, #rwos5:checked ~ ul #lwos6, #rwos5:checked ~ ul #lwos7, #rwos5:checked ~ ul #lwos8 {
	display: inline-block;
}
#rwos6:checked ~ ul #lwos6, #rwos6:checked ~ ul #lwos7, #rwos6:checked ~ ul #lwos8, #rwos6:checked ~ ul #lwos9 {
	display: inline-block;
}
#rwos7:checked ~ ul #lwos7, #rwos7:checked ~ ul #lwos8, #rwos7:checked ~ ul #lwos9, #rwos7:checked ~ ul #lwos10 {
	display: inline-block;
}
#rwos8:checked ~ ul #lwos8, #rwos8:checked ~ ul #lwos9, #rwos8:checked ~ ul #lwos10, #rwos8:checked ~ ul #lwos11 {
	display: inline-block;
}
#rwos9:checked ~ ul #lwos9, #rwos9:checked ~ ul #lwos10, #rwos9:checked ~ ul #lwos11, #rwos9:checked ~ ul #lwos12 {
	display: inline-block;
}
#rwos10:checked ~ ul #lwos10, #rwos10:checked ~ ul #lwos11, #rwos10:checked ~ ul #lwos12, #rwos10:checked ~ ul #lwos13 {
	display: inline-block;
}
#rwos11:checked ~ ul #lwos11, #rwos11:checked ~ ul #lwos12, #rwos11:checked ~ ul #lwos13, #rwos11:checked ~ ul #lwos14 {
	display: inline-block;
}
#rwos12:checked ~ ul #lwos12, #rwos12:checked ~ ul #lwos13, #rwos12:checked ~ ul #lwos14, #rwos12:checked ~ ul #lwos15 {
	display: inline-block;
}
.product-more-views ul {
	list-style: none;
	padding: 20px 0px;
	width: 100%;
	display: inline-block;
	margin: auto;
	text-align: center;
}
#rwos1:checked ~ label.r1, #rwos2:checked ~ label.r2, #rwos3:checked ~ label.r3, #rwos4:checked ~ label.r4, #rwos5:checked ~ label.r5, #rwos6:checked ~ label.r6, #rwos7:checked ~ label.r7, #rwos8:checked ~ label.r8, #rwos9:checked ~ label.r9, #rwos10:checked ~ label.r10, #rwos11:checked ~ label.r11, #rwos12:checked ~ label.r12, #rwos13:checked ~ label.r13, #rwos14:checked ~ label.r14, #rwos15:checked ~ label.r15, #rwos16:checked ~ label.r16, #rwos17:checked ~ label.r17, #rwos18:checked ~ label.r18 {
	display: block;
}
#CentralArea .top2 {
	float: left;
	width: 100%;
	padding: 30px 0;
	position: relative;
}
.product .discription .tab {
	float: left;
	width: 100%;
}
.discription .tt_tab ul {
	margin: 0 0 15px 15px;
}
.discription .tt_tab li {
	line-height: 30px;
	font-size: 20px;
	padding-left: 20px;
}
.product .discription h3 {
	font-size: 20px;
	margin-bottom: 15px;
}
.product .discription h4 {
	font-size: 18px;
	margin-bottom: 15px;
}
.product .discription h5 {
	font-size: 16px;
	margin-bottom: 15px;
}
.product .discription p {
	margin: auto;
	padding: 0px 0 20px 0;
	font: 400 15px/20px 'Jost', sans-serif;
	color: #000000;
	text-align: left;
}
.product .discription .tab p {
	margin: auto;
	padding: 0px 0 25px 0;
	font: 400 14px/25px 'Roboto', sans-serif;
	color: #222222;
	text-align: left;
}
.product .discription .tab p:last-child {
	padding-bottom: 0
}
.product .discription li {
	margin: 5px 0;
	list-style: inside;
	padding: 0 0px;
	font: 400 14px/25px 'Roboto', sans-serif;
	color: #222222;
	text-align: left;
}
.product .discription ul {
	width: 100%;
	margin: auto;
	padding: 0 0 25px;
	display: inline-block;
}
.product .discription .b-desc li {
	list-style: none;
	background: url(https://media.dsanker.com/files/batteryboost/img/bg-li.png) 0 11px no-repeat;
	padding-left: 10px;
}
.discription {
	display: inline-block;
	width: 100%;
	margin:0px auto 0;
}
#x-main-fcat {
	width: 100%;
	display: inline-block;
	overflow: visible;
	text-align: center;
	position: relative;
	padding: 50px 0;
}
#x-main-fcat a {
	display: inline-block;
	position: relative;
	z-index: 5;
	float:left;
	width:20%;
}
#x-main-fcat a:hover {
	opacity: 0.9
}
#x-main-fcat a.x-first img {
	margin-left: 0;
}
#x-main-fcat a img {
	display: inline-block;
	float: left;
	margin: 0px;
}
#brand {
	display: inline-block;
	width: 100%;
	margin: initial;
	border-bottom: solid 2px #e5e5e5;
	border-top: solid 2px #e5e5e5;
	padding: 30px 0 40px;
	margin: 0 0 50px;
}
.brand-1 {
	position: relative;
	width: 100%;
	max-width: 1250px;
	display: inline-block;
}
#x-main-feat {
	width: 100%;
	overflow: visible;
	max-width: 1250px;
	float: none;
	margin: auto !important;
	text-align: center;
	display: inline-block;
}
#x-main-feat #x-feat {
	overflow: hidden;
	padding: 45px 0 50px;
	text-align: center;
	position: relative;
}
h4#x-main-tbar-feat {
	color: #222;
	padding: 0 0 0px 0px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	font: 600 30px/30px 'Barlow Semi Condensed', sans-serif;
}
#x-main-feat #x-feat .x-fp:first-child {
	margin-left: 0;
}
#x-main-feat #x-feat .x-fp {
	width: 240px;
	height: 350px;
	border-radius: 5px;
	border: solid 1px #dddddd;
	margin: 0px 0 0px 35px;
	background: #fff url(https://media.dsanker.com/files/batteryboost/img/x-main-fbox.png) center 300px no-repeat;
	display: inline-block;
}
#x-main-feat #x-feat .x-fp a, #x-main-feat #x-feat .x-fp a span {
	text-align: center;
	font-size: 13px;
	line-height: 20px;
	display: block;
	overflow: hidden;
}
#x-main-feat #x-feat .x-fp a .thumb {
	width: 140px;
	height: 140px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	margin: 30px 0;
	position: relative;
}
#x-main-feat #x-feat .x-fp a .thumb img {
	max-height: 140px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	width: auto;
	max-width: 140px;
	margin: auto;
}
#x-main-feat #x-feat .x-fp a .title {
	color: #222222;
	height: 60px;
	margin: 0px 0 0;
	font-weight: 400;
	text-align: center;
	padding: 0 20px;
	text-transform: capitalize;
	line-height: 20px;
	font-size: 14px;
	font-family: 'Barlow', sans-serif;
}
#x-main-feat #x-feat .x-fp a .price {
	color: #1c58d2;
	font: 600 20px/20px 'Barlow Semi Condensed', sans-serif;
	display: block;
	padding: 0 0 50px;
	text-align: center;
}
.bloc {
	display: inline-block;
	width: 100%;
	-webkit-box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 10%);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 10%);
	max-width: 1230px;
	margin: auto;
	padding: 30px 40px 40px 20px;
}
.bloc-gen {
	margin: auto;
	padding: 0 0;
	position: relative;
	float: left;
	display: inline-block;
	text-align: left;
	width: 100%;
}
.bloc-1.bloc-gen {
	width: 30%;
	border-right: solid 1px #d7d7d7;
	padding-right: 35px;
}
.bloc-2.bloc-gen {
	width: 36%;
	padding: 0 30px 0 55px;
	border-right: solid 1px #d7d7d7
}
.bloc-3.bloc-gen {
	width: 34%;
	padding: 0 0 0 60px;
}
.bloc-1.bloc-gen img {
	text-align: left;
}
.bloc h2 {
	color: #06327d;
	letter-spacing: 0.44px;
	padding: 30px 0 22px 0px;
	position: relative;
	text-transform: uppercase;
	text-align: left;
	display: inline-block;
	width: 100%;
	font: bold 22px/22px 'Roboto Condensed', sans-serif;
}
.bloc1 {
	display: inline-block;
	margin: auto;
	width: 100%;
	position: relative;
	padding: 0 0 25px 20px;
	border-left: solid 1px #d7d7d7;
}
.bloc-gen h3 {
	color: #06327d;
	letter-spacing: 0.308px;
	padding: 0 0 5px 0px;
	position: relative;
	text-align: left;
	font: bold 14px/15px 'Roboto Condensed', sans-serif;
}
.brand-1 img.res {
	display: none
}
.bloc1 h3:before {
	content: "";
	background: url(https://media.dsanker.com/files/batteryboost/img/dot.png) 0 center no-repeat;
	left: -27px;
	top: 0;
	width: 15px;
	height: 15px;
	position: absolute;
}
.bloc p {
	color: #7b746b;
	letter-spacing: 0.308px;
	padding: 0 0 0px 0px;
	position: relative;
	text-align: left;
	display: inline-block;
	width: 100%;
	font: 300 14px/20px 'Roboto Condensed', sans-serif;
}
.bloc1.last:before {
	content: "";
	background: url(https://media.dsanker.com/files/batteryboost/img/dot.png) 0 center no-repeat;
	left: -7px;
	top: 0;
	width: 15px;
	height: 15px;
	position: absolute;
}
.feedback {
	float: none;
	width: 100%;
	overflow: hidden;
	display: inline-block;
	background: #af9b75;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(56, 119, 146, 0.6);
	-moz-box-shadow: 0px 5px 10px 0px rgba(56, 119, 146, 0.6);
	box-shadow: 0px 5px 10px 0px rgba(56, 119, 146, 0.6);
	margin: 55px auto 0;
	padding: 50px 0px 50px 0px;
}
.feedback .rating {
	display: inline-block;
	width: 29%;
	float: left;
	padding: 0 0 0px 0px;
	border-right: solid 1px #998766;
}
.feedback h3 {
	color: #292017;
	text-transform: uppercase;
	font: 600 25px/25px 'Barlow Semi Condensed', sans-serif;
	padding: 0px 0 15px;
	text-align: left;
	display: inline-block;
	float: left;
}
.feedback ul {
	width: 100%;
	text-align: left;
	display: inline-block;
}
.feedback .rating li {
	display: block;
	width: 100%;
	color: #292017;
	text-align: left;
	font-family: 'Barlow', sans-serif;
	font-size: 14px;
	line-height: 20px;
	background: url(https://media.dsanker.com/files/batteryboost/img/star.png) left 12px no-repeat;
	padding: 10px 0 10px 90px;
	float: left;
}
.feedback .our {
	display: inline-block;
	width: 63%;
	padding: 0 0px 0 0;
	float: right;
}
.feedback .our h4 a {
	color: #292017;
	text-align: right;
	float: right;
	font-size: 14px;
	text-align: left;
	font-family: 'Barlow Semi Condensed', sans-serif;
	padding-bottom: 20px;
	display: inline-block;
	line-height: 15px;
	text-transform: capitalize;
	font-weight: normal;
}
.feedback .our li {
	color: #292017;
	text-align: left;
	width: 100%;
	font-family: 'Barlow', sans-serif;
	font-size: 14px;
	line-height: 15px;
	background: url(https://media.dsanker.com/files/batteryboost/img/plu.png) left 2px no-repeat;
	padding: 0 0 25px 30px;
}
.feedback .our li span {
}
.product .discription .tab-titel1 {
	position: relative;
	height: 50px;
	display: inline-block;
	width: 100%;
	float: left;
	text-align: center;
}
.product .discription .tab-titel1 li {
	list-style: none;
	display: inline-block;
	padding: 0;
	margin: 0 0px 0 0;
	float: left;
	text-align: center;
}
.product .discription .tab-titel1 li:last-child {
	margin-right: 0;
}
.product .discription .tab-titel1 li:first-child {
	margin-left: 0
}
.discription .tab {
	color: #4e4a47;
}
.discription .tab h2 {
	background: none
}
.product .discription.disc-product {
	border: none;
}
.tab .section {
	width: 100%;
	z-index: 0;
	margin: 2px 0 0;
	background: #f5f5f5;
	border-top: solid 5px #d7d7d7;
	position: relative;
	display: none;
	padding: 25px 25px 30px;
	text-align: left;
}
.tab input {
	display: none;
}
.tab ul.tab-titel {
	display: inline-block;
	width: 100%;
	list-style: none;
	background: url(https://media.dsanker.com/files/batteryboost/img/futured.jpg) left bottom no-repeat;
	background-size: 100%;
}
.tab ul.tab-titel li {
	float: left;
	width: 100%;
	list-style: none;
}
#tab1:checked ~ ul li #lt1, #tab2:checked ~ ul li #lt2, #tab3:checked ~ ul li #lt3, #tab4:checked ~ ul li #lt4, #tab5:checked ~ ul li #lt5, #tab6:checked ~ ul li #lt6, #tab7:checked ~ ul li #lt7, .tab ul.tab-titel li:hover label {
	background: url(https://media.dsanker.com/files/batteryboost/img/bg-label.png) center 0 repeat-x;
	border-radius: 5px 5px 0 0;
	color: #fff;
}
.hi-mob {
	display: none;
	width: 100%;
	margin-bottom: 5px;
}
#tab1:checked ~ #content1, #tab2:checked ~ #content2, #tab3:checked ~ #content3, #tab4:checked ~ #content4, #tab5:checked ~ #content5, #tab6:checked ~ #content6, #tab7:checked ~ #content7 {
	display: inline-block;
}
.tab .hi-mob label {
	width: 100%;
	background: url(https://media.dsanker.com/files/batteryboost/img/plus.png) 98% center no-repeat;
}
#tab11:checked ~ .hi-mob #lt1, #tab12:checked ~ .hi-mob #lt2, #tab13:checked ~ .hi-mob #lt3, #tab14:checked ~ .hi-mob #lt4, #tab15:checked ~ .hi-mob #lt5, #tab16:checked ~ .hi-mob #lt6, #tab17:checked ~ .hi-mob #lt7 {
	background: #fff url(https://media.dsanker.com/files/batteryboost/img/moin.png) 98% center no-repeat;
	border-bottom: none;
}
.tab label {
	color: #222222;
	padding: 0 25px;
	float: left;
	width: 100%;
	position: relative;
	text-transform: uppercase;
	text-align: center;
	width: 100%;
	display: inline-block;
	margin: 0px 0 0px;
	z-index: 1;
	font: 600 20px/51px 'Barlow Semi Condensed', sans-serif;
}
.tab label:first-child {
	margin-left: 0
}
.tab label li:last-child {
	margin-right: 0
}
.discription a {
	font-weight: bold;
	color: #4e4a47
}
/****zoom*/
.product-image-container label {
	cursor: pointer
}
 @keyframes lightbox {
 from {
 opacity: 0;
 transform: scale(0);
}
to {
	opacity: 1;
	transform: scale(1);
}
}
 @keyframes lightboxout {
 from {
 transform: scale(1.5);
}
to {
	background: rgba(0, 0, 0, 0);
	transform: scale(1);
}
}
#zoom input {
	display: none
}
#zoom label {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 100;
	animation-name: lightboxout;
	animation-duration: 0.5s;
	width: 100vw;
	height: 100vh;
	background: rgba(0, 0, 0, 0.6);
	animation-name: lightboxout;
	animation-duration: 0.5s;
	display: none;
	cursor: pointer;
}
#zoom label > div {
	background: #fff;
	position: static;
	position: relative;
	box-sizing: content-box;
	top: 0px;
	max-height: 80vh;
	width: 100%;
	height: auto;
	max-width: 60vw;
	margin: auto;
	margin-top: 10vh;
	padding: 10px;
	box-shadow: 0px 5px 13px rgba(0, 0, 0, 0.4);
	border-radius: 6px 6px 0px 0px;
}
#zoom label > div img {
	max-height: 80vh;
	transform: none;
	top: auto;
	max-width: 100%
}
#zoom [type=checkbox]:checked ~ label {
	display: block;
	animation-name: lightbox;
	animation-duration: 0.5s;
	text-align: center
}
#zoom label > div::after {
	text-align: center;
	background: #fff;
	border-radius: 0px 0px 6px 6px;
	color: #666;
	content: "Click to close";
	font-size: 16px;
	padding: 5px 0px;
	position: absolute;
	top: 100%;
	width: 100%;
	left: 0px;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}
/**zoom*/

/*****************
Footer
***********************/
#footer {
	position: relative;
	width: 100%;
	margin-top: 0px;
	overflow: visible;
	text-align: center;
	padding: 0px;
	display: inline-block;
}
#promo {
	display: inline-block;
	width: 100%;
	text-align: center;
	background: url(https://media.dsanker.com/files/batteryboost/img/bg-pro.png) 0 0 repeat-x, url(https://media.dsanker.com/files/batteryboost/img/bg-pro1.png) 0 0 repeat;
	-webkit-box-shadow: 0px 5px 10px 0px rgb(44 34 24 / 60%);
	-moz-box-shadow: 0px 5px 10px 0px rgba(44, 34, 24, 0.6);
	box-shadow: 0px 5px 10px 0px rgb(44 34 24 / 60%);
	padding: 35px 0;
}
#promo img.res {
	display: none
}
#x-foot-main {
	display: inline-block;
	width: 100%;
	background: url(https://media.dsanker.com/files/batteryboost/img/bg-foot.png) 0 0 repeat-x, url(https://media.dsanker.com/files/batteryboost/img/bg-footer1.png) 0 center repeat;
	padding: 60px 0 40px;
}
.x-foot-tins {
	width: 100%;
	max-width: 1250px;
	height: auto;
	margin: 0 auto;
	text-align: center;
	display: inline-block;
}
#x-foot-copy p b {
	font-weight: 600;
}
#footer a {
	color: #000;
}
#x-foot-copy a span:hover {
	color: #1c58d2 !important;
}
#footer .wrapper {
	max-width: 1250px;
	margin: auto;
}
#x-foot-subm {
	position: relative;
	float: left;
	overflow: hidden;
	padding: 0;
	margin-top: 0px;
	text-align: center;
	width: 39%;
	column-count: 2;
	display: inline-block;
}
#x-foot-subm a {
	border-left: 0;
}
#x-foot-subm a:first-child {
	padding-left: 0;
	border: none;
}
#x-foot-subm a {
	color: #ffffff;
	letter-spacing: 0.3px;
	text-align: left;
	text-transform: uppercase;
	padding: 0 0px 0;
	font: 400 15px/30px 'Barlow', sans-serif;
	display: block;
}
#bloc-right {
	display: inline-block;
	width: 30%;
	margin: auto;
	padding: 0px 0 0;
	float: right;
}
#x-foot-copy, #x-foot-copy * {
	color: #ffffff;
	text-align: left;
	text-transform: uppercase;
	font: 400 12px/20px 'Asap', sans-serif;
	display: inline-block;
}
#x-side-news {
	margin: 0px 0 0px 0;
	float: left;
	padding: 0 120px 0 0;
	text-align: center;
	display: inline-block;
	width: 30%;
}
#x-side-news .x-bktt {
	color: #ffffff;
	display: inline-block;
	text-align: left;
	width: 100%;
	float: left;
	font: 600 25px/25px 'Barlow Semi Condensed', sans-serif;
	text-transform: uppercase;
	position: relative;
	margin: 0;
	letter-spacing: 0.5px;
	padding: 0 00px 00px;
}
#x-side-news.newsletter p {
	color: #ffffff;
	font: 400 14px/18px 'Barlow', sans-serif;
	padding: 0;
	margin: 0;
	text-align: left;
	float: left;
	width: 100%;
}
#x-side-news.newsletter p {
	color: #ffffff;
	font: 400 14px/18px 'Barlow', sans-serif;
	padding: 0;
	margin: 0;
	text-align: left;
	float: left;
	width: 100%;
}
#x-side-news #x-side-news-bttn {
	color: #fff;
	font: 600 20px/30px 'Barlow Semi Condensed', sans-serif;
	text-align: center;
	text-transform: uppercase;
	position: relative;
	padding: 0 00px;
	max-width: 100px;
	width: 100%;
	display: inline-block;
	height: 30px;
	float: left;
	margin: 5px 0 0px;
	border: none;
	background: url(https://media.dsanker.com/files/batteryboost/img/bg-bttn-news.png) 0 center no-repeat;
	border-radius: 5px;
}
#x-side-news #x-side-news-bttn:hover {
	color: #222 !important;
}
.payment {
	text-align: right;
	display: inline-block;
	float: right;
	width: 100%;
	margin: 0 0 25px;
}
#x-foot-subm a:hover {
	color: #1c58d2 !important;
}
#footer a:hover, #footer a b:hover {
	color: #1c58d2 !important;
}
#leftmenu {
	display: none
}
#menu {
	display: none;
}
#social.leftmenu-1 {
	display: none;
}
.promo.promo-1 .resp, #instagramme .resp, .shop .resp {
	display: none
}
 @media screen and (max-width:1249px) {
.feedback .rating {
	padding: 0 10px 0px 0px;
}

.bttn a {
	width: 47%;
}
#x-main-fcat a img {
	margin: 0;
	margin-left: 0px;
}
.product-image-box .product-more-views label {
	width: 90px;
	height: 90px;
}
#social .address a {
	padding: 0 5px;
}
#x-main-feat #x-feat .x-fp, #x-main-feat #x-feat .x-fp:first-child {
	margin: 0px 5px 5px;
}
}
 @media screen and (max-width:1200px) {
.bloc-1.bloc-gen {
	padding-right: 10px;
}
.bloc-2.bloc-gen {
	padding: 0 10px 0 10px;
}
.bloc-3.bloc-gen {
	padding: 0 0 0 10px;
}
#x-side-news {
	padding: 0 20px 0 0;
}
}
@media screen and (max-width:1140px) {
}
@media screen and (max-width:1100px) {
}
 @media screen and (max-width:1070px) {
#social .address a {
	font-size: 13px;
}
}
@media screen and (max-width:1040px) {
}
@media screen and (max-width:969px) {
}
@media screen and (max-width:959px) {
#x-head-menu {
	display: none;
}
#x-main-fcat {
	padding: 30px 0
}
#phone {
	display: inline-block;
	float: none;
	text-align: center;
	width: 100%;
	margin: 20px 0 0;
}
.bloc-3.bloc-gen, .bloc-2.bloc-gen, .bloc-1.bloc-gen {
	width: 100%;
	padding: 0 10px;
	border: none;
}
.bloc-2.bloc-gen {
	padding: 30px 10px;
}
#header .logo {
	float: none;
}
.header-center {
	padding: 10px 0;
}
#social .address a {
	font-size: 14px;
	width: 80% !important;
	font-weight: 400;
	padding: 0 0px;
	margin: 0;
	margin-left: 0px;
	border: none !important;
	color: #222;
	line-height: 30px;
	text-transform: uppercase;
	letter-spacing: 0;
}
.nav.nave-1 {
	padding: 0 10px;
}
.product-more-views ul {
	list-style: none;
	padding: 0px 80px;
}
.product h1 {
	width: 100%;
	text-align: center;
}
.product-image-box {
	width: 100%
}
#x-head-right {
	width: 100%;
	text-align: center;
}
.product-more-views .w-section .next, .product-more-views .w-section .prev {
}
.product-more-views .w-section .prev {
	bottom: 0px;
	left: 60px;
	right: auto;
	background: url(https://media.dsanker.com/files/batteryboost/img/prev.png) center 0 no-repeat;
	border: none;
	transform: rotate(270deg);
	top: 0;
	margin: auto;
}
.product-more-views .w-section .next {
	bottom: 0px;
	right: 60px;
	transform: rotate(270deg);
	top: 0;
	left: auto;
	background: url(https://media.dsanker.com/files/batteryboost/img/next.png) center 0 no-repeat;
	border: none;
}
.product .warraper {
	padding: 0px 5px 0 !important;
}
#social ul a {
	font-size: 14px;
	text-transform: capitalize;
	width: 80%;
	padding: 0 15px;
	margin: 0;
	border: none !important;
	color: #fff;
	line-height: 30px;
}
#social .address li a:hover {
	background: none;
	color: #1c58d2 !important;
	;
}
#social h2 {
	color: #000;
	display: inline-block;
	padding: 0 0px;
	font: bold 18px/30px 'Jost', sans-serif;
	text-transform: capitalize;
	position: relative;
	float: left;
	width: 100%;
	text-align: left;
}
#social ul li {
	margin: 0 !important;
	text-transform: capitalize;
	display: block !important;
	float: left !important;
	width: 100% !important;
	text-align: left !important;
	background: none !important;
}
.nave {
	padding: 5px 0px 5px;
}
.x-head-right {
	margin: 0;
}
#leftmenu:checked ~ #social {
	display: inline-block;
	float: none;
	margin: 0;
	max-width: 300px;
	background: #f5f5f5;
}
ul.address li label {
	display: inline-block !important;
	width: 20px !important;
	background: url(https://media.dsanker.com/files/batteryboost/img/x-head-mnav-icod.png) 0 0 no-repeat;
	background-color: rgba(0, 0, 0, 0);
	background-color: rgba(0, 0, 0, 0);
	background-color: rgba(0, 0, 0, 0);
	background-color: rgba(0, 0, 0, 0);
	height: 20px;
}
#leftmenu:checked ~ #social .address {
	display: block;
	width: 100%;
}
.product-more-views ul li {
	width: auto;
}
#menu label:after {
	background-image: url("https://media.dsanker.com/files/batteryboost/img/x-head-mnav-icod.png");
	background-position: right center;
	background-repeat: no-repeat;
	color: #000;
	content: "";
	height: 30px;
	position: absolute;
	right: 5px;
	top: 2px;
	width: 30px;
}
#leftmenu:checked ~ #menu label:after {
	background-image: url("https://media.dsanker.com/files/batteryboost/img/x-head-mnav-icou.png");
	z-index: 2;
}
#header .wrapper {
	padding-bottom: 10px;
}
.top-right {
	width: 100%;
	padding: 30px 0 0
}
#social .address {
	display: none;
}
#menu label {
	color: #fff;
	background: #1c58d2;
	position: relative;
	font-family: 'Barlow', sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding: 0 25px;
	text-align: left;
	text-transform: uppercase;
	width: 100%;
	max-width: 300px;
	display: inline-block;
	float: none;
	margin: auto 0;
}
.header-center .wrapper {
	padding-bottom: 10px;
}
.product-image-container,  .specifics {
	max-width: 100%;
}
.product-more-views {
	width: 100%;
	max-width: 100%;
	float: none;
	display: inline-block
}
.product-image-container {
	max-width: 100%;
	margin: auto;
	float: none;
}
.product-more-views ul {
	text-align: center;
}
#social {
	display: none;
}
#menu {
	display: block;
	text-align: center;
	margin: 20px 0 0;
}
.nave-1 li a {
	line-height: 25px !important;
	padding: 0 10px !important;
}
#ltnav-1:checked ~ ul.address li #content11, #ltnav-2:checked ~ ul.address li #content12, #ltnav-3:checked ~ ul.address li #content13, #ltnav-4:checked ~ ul.address li #content14 {
	display: block;
	background: none;
	position: relative;
	width: 100% !important;
	float: left;
	padding: 0 0 0 0px;
	margin: 0;
}
.nav.nave-1 li a {
	line-height: 25px !important;
	padding: 0 10px !important;
	font-size: 12px !important;
}
#social ul.address > li:hover > div {
	display: none;
}
.address > li > div {
	display: none;
	position: relative;
	margin: auto;
	width: 100%;
	background: none;
	text-align: center !important;
	z-index: 10;
	text-align: left;
	overflow: hidden;
	padding: 0px;
	top: 0;
	left: 0;
	margin: auto;
	float: none;
}
}
 @media only screen and (max-width: 859px) {
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
.product .discription .tab-titel1 {
	display: none
}
.tab label {
	text-align: left;
	padding: 0 0 0 20px;
	width: 100%;
	max-width: 100%;
	border-bottom: solid 1px #000000;
}
.feedback .rating .feedback .rating {
	width: 40%;
	padding: 0 10px 0 0;
}
.feedback .rating {
	width: 35%;
	padding: 0 10px 0 0
}
.feedback h3 {
	font-size: 20px;
	line-height: 20px;
}
.feedback .our {
	width: 63%;
}
#tab1:checked ~ #content1 {
	display: none;
}
#tab11:checked ~ .hi-mob #lt1, #tab12:checked ~ .hi-mob #lt2, #tab13:checked ~ .hi-mob #lt3, #tab14:checked ~ .hi-mob #lt4, #tab15:checked ~ .hi-mob #lt5, #tab16:checked ~ .hi-mob #lt6, #tab17:checked ~ .hi-mob #lt7 {
}
.shipping li.shipping-left {
	margin: 0 0 5px;
}
.shipping li.shipping-left, .shipping li.shipping-right {
	padding: 5px 20px 5px 20px;
	background: #002157;
	width: 80%;
	border-radius: 30px;
	text-align: center;
	float: none;
}
#tab11:checked ~ #content1, #tab12:checked ~ #content2, #tab13:checked ~ #content3, #tab14:checked ~ #content4, #tab15:checked ~ #content5, #tab16:checked ~ #content6, #tab17:checked ~ #content7 {
	display: inline-block;
	margin: -6px 0 5px;
}
.hi-mob {
	display: inline-block;
	width: 100%;
	margin-bottom: 5px;
}
.product-image-box {
	height: auto;
	max-width: 100%;
}
.product-image-container {
	width: 100%;
	max-width: 100%;
	height: 300px !important;
}
.product-more-views {
	position: relative;
	width: 100%;
	max-width: 100%;
	margin: auto;
	text-align: center;
}
.product-more-views ul li {
	width: auto;
	margin-top: 10px;
}
.tab ul.tab-titel li {
	width: 100%
}
.tab ul.tab-titel li label {
	width: 100%;
	margin: 0;
}
.bttn a {
	width: 45%;
}
}
 @media only screen and (max-width: 680px) {
.product-more-views .w-section .prev {
	left: 10px;
}
.product-more-views .w-section .next {
	right: 10px;
}
.product-more-views ul {
	list-style: none;
	padding: 0px 30px;
}
.feedback .rating, .feedback .our {
	width: 100%;
	padding: 10px;
	border: none;
}
.brand-1 img.res {
	display: inline-block
}
.brand-1 img.big {
	display: none
}
#x-side-news, #x-foot-subm, #bloc-right {
	width: 100%;
	padding: 0
}
#x-foot-subm {
	column-count: auto;
	padding: 20px 0
}
#x-foot-subm a {
	text-align: center;
	font-size: 13px;
	line-height: 20px;
}
#x-side-news .x-bktt, #x-side-news.newsletter p, #x-foot-copy, #x-foot-copy * {
	text-align: center;
}
#x-side-news #x-side-news-bttn, .payment {
	float: none;
	text-align: center;
}
}
@media only screen and (max-width: 598px) {
}
@media only screen and (max-width: 550px) {
#x-main-feat #x-feat .x-fp {
	width: 47%;
}
}
@media only screen and (max-width: 480px) {
#promo img.big {
	display: none
}
#promo img.res {
	display: inline-block
}
#x-main-feat #x-feat .x-fp a .title {
	padding: 0 5px;
	font-size: 12px;
}
#x-main-feat #x-feat .x-fp {
	width: 46%;
}
.feedback .our h4 a {
	float: left;
	width: 100%;
}
.product-image-box .product-more-views label {
	width: 80px;
	height: 80px;
	margin: 0 2px;
}
.specifics table td:last-child {
	width: 100%;
	padding: 0;
	border: none;
}
.specifics table td:first-child {
	width: 100%;
}
.tab label {
	font-size: 16px;
}
.bttn-x-content2 a.one {
	width: 12%;
	height: 17%;
	left: 72%;
	top: 13%;
}
.bttn-x-content2 a.next {
	width: 12%;
	height: 17%;
	left: 76%;
	top: 69%;
	right: auto;
}
#x-main-fcat a {
	width: 49%;
	padding: 1px;
	float:none;
}
.bttn img.res {
	display: inline-block;
}
.bttn img.big {
	display: none;
}
}
@media only screen and (max-width: 450px) {
.section1 .titel2 {
	font-size: 18px;
}
}
@media only screen and (max-width: 380px) {
}
.x-hide, [data*="https://media.dsanker.com/files/batteryboost/x-img-"] {
display: none !important;
}